# Uncomment the next line to define a global platform for your project
platform :ios, '9.3'

target 'MyVillage' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # MyVillageAPI (Swagger)
  pod "MyVillageAPI", :path => "./MyVillageApi/"


  target 'MyVillageTests' do
    inherit! :search_paths
    # Pods for testingz
  end

  target 'MyVillageUITests' do
    inherit! :search_paths
    # Pods for testing
  end
  
  

end
